<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../../DTD/geometry.dtd">
<DDDB>
<!-- """"""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""" --> 

<!--   
  ************************************************************************ 
  * CVS tag: $Name: not supported by cvs2svn $
  *
  * $Log: not supported by cvs2svn $
  * Revision  2003/09/03  Johannes Ferber
  * 
  * Removed OutBlocks and their references
  * Inserted the 5 OuterModules of the Testbeam Installation
  *
  * 
  ************************************************************************ 
-->
 
<!-- ***************************************************************** --> 
<!-- Geometry of the Outer Section of the Electromagnetic Calorimeter  -->
<!--                    Logical Volumes Definition                     --> 
<!-- ***************************************************************** --> 

<!-- %%% Ecal Outer Section %%% -->

  <logvol name = "OutSection" material="Vacuum">

   <subtraction name = "Ecal_Outer_Section">
         <box  name  = "Outer_Box"
                sizeX = "EcalOutXSize"
                sizeY = "EcalOutYSize"
                sizeZ = "EcalOutModLength"/>

          <box  name  = "Outer_Subtracted_Box"
                sizeX = "EcalMidXSize"
                sizeY = "EcalMidYSize"
                sizeZ = "EcalOutModLength+EcalTolerance"/>
   </subtraction>

   <!-- 5 Modules, located at the borderline to the MidSection -->
                         
   <paramphysvol number = "2">
      <physvol name = "Left_Row"
               logvol = "/dd/Geometry/Ecal/Modules/Outer">
                  <posXYZ x = "-16.5*EcalModXYSize"
                          y = "-8.5*EcalModXYSize"/>
      </physvol>
           <posXYZ y = "-1*EcalModXYSize"/>
   </paramphysvol>

   <paramphysvol number = "3">
      <physvol name = "Down_Row"
               logvol = "/dd/Geometry/Ecal/Modules/Outer">
                  <posXYZ x = "-16.5*EcalModXYSize"
                          y = "-10.5*EcalModXYSize"/>
      </physvol>
           <posXYZ x = "EcalModXYSize"/>
   </paramphysvol>
   
   </logvol>
<!-- ***************************************************************** --> 
</DDDB> 
